# the sources are in debian/missing-sources, long lines contain data
mpb source: very-long-line-length-in-source-file
mpb source: source-contains-prebuilt-javascript-object
mpb source: source-is-missing
